html {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
    margin: 0;
    text-align: center; 
    background: #000000 
    height: 100%;
}
	
#Hadopi {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top:20%;
	width: 300px;
	height:auto;
	text-align: left;
	font-family: "Helvetica Neue";
	text-shadow: 0px -1px 0px #000;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
     }